#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-5K43IOP93p7JqUaLk5qJem
key:                  persistent-test-2.0.3.1-5K43IOP93p7JqUaLk5qJem
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  1a3bedbc6365cd39abafe95aca52c37b
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-5K43IOP93p7JqUaLk5qJem
depends:
    HUnit-1.6.0.0-HNtIyfC5aonDsZfvdxRnZD
    QuickCheck-2.14.1-FhIGuH64Ocn3xx5WiZEDBJ
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0
    blaze-html-0.9.1.2-L6WPt6hWedS8QoqB9kFPlI bytestring-0.10.10.0
    conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.3-DiZW5hKgYP83s98VYqYZCa
    hspec-expectations-0.8.2-MX42BVWHM3EGfgT29IWcM
    monad-control-1.0.2.3-EScUOtI4cInLap5Lb2h1e6
    monad-logger-0.3.35-J7NqcXBgdJADkbrICE8fbQ
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.10.5.2-4LypRqehuIFMkIXPyFyG
    persistent-template-2.8.2.3-IXsJMAhsiUn7ZPF62d3BY8
    quickcheck-instances-0.3.24-1uj5GKhGfpD5Ylq0qbbuZY
    random-1.2.0-6c4YcHIwqiT3PlUDhzT021
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-LrfyyXIbI14KW1vBB2UfNn
    unliftio-0.2.13-9M67g0pbGP91Gz9P58bmzF
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

